html
{	font-family: "Trebuchet MS",Helvetica,sans-serif;
}
#map,
#img
{	position:fixed;
	width:65%;
	height:100%;
	top:0; bottom:0;
	
    
}
#map
{	right:0;
}
#img
{	left:0;

}

#loading img
{	max-height: 200px;
	display: block;
	margin: auto;
}

.fullpage #img
{	top:auto;
	width:200px;
	height:200px;
	z-index:2;
	border-radius:0 10px 0 0;
	background:#fff;
	padding:5px;
}
.fullpage #img .ol-control
{	display: none;
}
.fullpage #img .ol-fullpage 
{	display: block;
}
.fullpage #img .ol-viewport
{	border-radius:0 10px 0 0;
}

.fullpage #map
{	left:0;
	width:100%;
}

.ol-mask,
.overview,
.ol-helmert
{	top:0.5em;
	right:0.5em;
}
.ol-helmert
{	top:0.5em;
	right:2.5em;
}

.ol-helmert.ol-active button
{	background-color: rgba(0, 136, 60, 0.5);
}
.ol-helmert.ol-active button:focus,
.ol-helmert.ol-active button:hover
{	background-color: rgba(0, 136, 60, 0.9);
}

.ol-fullpage
{	bottom:0.5em;
	left:0.5em;
}
.ol-fullpage button:before
{	content: "\00ab"
}
.fullpage .ol-fullpage button:before
{	content: "\00bb"
}
				
.fullpage .ol-fullpage
{	position:fixed;
	z-index:10;
}

.dialog .modal
{	position:fixed;
	width:100%;
	height:100%;
	left:0; right:0;
	top:0; bottom:0;
    background-color: #fc6e7454;
}
.dialog .inner
{	position:absolute;
	left:50%;
	top: 20%;
	margin-left:-250px;
	width: 508px;
    background: #fc6e74;
    border: 3px dashed #fff;
    height: 50%;
	border-radius:5px;
	padding:1em;
	box-sizing: border-box;
	overflow: hidden;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}




.dialog.hidden .inner
{	transform: scale(0);
	-webkit-transform: scale(0);
}
.dialog.hidden .modal
{	display:none;
}


.btn
{	color:#fff;
	background:#369;
	padding:0.5em;
	text-decoration:none;
	cursor:pointer;
	display:inline-block;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
}

h1
{	color:#fff;
	margin: 0.25em 0;
}

.ol-mouse-position
{	background: rgba(255,255,255,0.5);
	top:auto;
	right:auto;
	bottom:8px;
	left: 3em;
	padding:0 0.5em;
}

.ol-info 
{	right: 0.5em;
	bottom:0.5em;
}
.ol-info button
{	padding-bottom:0.3em;
}
	/* xh.b */
	input#test {
    opacity: 0;
    position: absolute;
    z-index: -1;}
	
	.fixPoz {
    display: flex;
    height: 100%;
    margin: 0 auto;
    width: 100%;
    align-items: flex-end;
    text-align: center;
  }
  .fixPoz > div{
    margin: 0 auto;
  }
  .fixPoz hr{
    color: white;
  }
	.center {
    padding: 0px 170px 0px 170px;
}
.center1 {
padding: 0px 100px 0px 100px;
display: flex;
height: 100px;
align-items: center;
}
label.color {
    color: white;
}
label.upload-btn {
  border-radius: 4px;
  background-color: white;
  border: none;
  color: #fc6e74;
  text-align: center;
  font-size: 14px;
  padding: 10px 15px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  text-transform: uppercase;
  font-weight: bold;
  height: fit-content;
}

label.upload-btn span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

label.upload-btn span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: -5px;
  right: -20px;
  transition: 0.5s;
  font-weight: bold;
  font-size: 20px;
}

label.upload-btn:hover span {
  padding-right: 25px;
}

label.upload-btn:hover span:after {
  opacity: 1;
  right: 0;
}


div.fixPar {
  color: white;
  border: solid 1px;
  border-left: none;
  border-right: none;
  padding: 10px 0px;
  margin: 20px 0px;
}
.topnav {
    overflowy: hidden;
    padding: 8px 10px 4px 10px;
    background-color: #ff6801;
height: 48px;}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
    position: relative;
    float: left;
    padding: 2px 0px 0px 0px;
    color: #fff;
    font-size: 18px;
    line-height: 40px;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Caudex',serif;
	margin-left: -43px;

}
    .ol-mask, .overview, .ol-helmert {
    top: 0.5em;
    right: 0.5em;}

.ol-zoom {
top: 4.5em;
    left: 0.5em;
}
.ol-layerswitcher.ol-unselectable.ol-control.ol-collapsed {
    top: 40;
}
.ol-viewport {
	width: 100%;
    height: 89%;
  
    top: 68px;
}
div#img {
	    height: 89%;
		    width: 35%;

}

.ol-layerswitcher.ol-unselectable.ol-control.ol-collapsed.ol-forceopen {
    height: 82%!important;
    background-color: #ffffff;
	box-shadow: 5px 5px 5px 5px rgb(0 0 0 / 50%);
}
.ol-layerswitcher [type=checkbox]:checked+label:after {
	
	    border-color: #f40;
}
.ol-layerswitcher .layerswitcher-opacity .layerswitcher-opacity-cursor, .ol-layerswitcher .layerswitcher-opacity .layerswitcher-opacity-cursor:before{
width: 11px;
    background: #eee;
    height: 11px;
    border: 1px solid #776c6c;
	
}


.ol-layerswitcher .layerswitcher-opacity {
	
	border: 1px solid #f40;
	background: linear-gradient(to right,rgba(0,60,136,0),#f40);
	background-color: #f40;
}
.ol-layerswitcher [type=radio]:checked+label:after{
	background: #ff6801;
}
.ol-layerswitcher .collapse-layers:before, .ol-layerswitcher .expend-layers:before {
	background: #ff6801;
}
.ol-layerswitcher .layerup{
	background-color: #ff6801;
}
.ol-layerswitcher button {
    background-color: #ff6801;

}

.ol-layerswitcher .expend-layers:after {
    background: #ff6801;
}
.layerup {
    display: none!important;
}
.ol-layerswitcher.ol-unselectable.ol-control.ol-collapsed.ol-forceopen {
    width: 36%;
}
canvas.ol-unselectable {
    border-left: 2px solid #bcaeae;
}
   a.logo { width: 143px;
    position: relative;
    float: left;
    margin-left: 42px;
    background-image: url(https://geoportal.asig.gov.al/themes/asig/logo.svg);
    height: 16px;
    background-repeat: no-repeat;}
	

element.style {
    position: absolute;
    left: 0px;
    transform-origin: left top;
    transform: matrix(0.727273, 0, 0, 0.727273, 0, 0);
}
.ol-viewport canvas {
    all: unset;
    border: 2px solid #bcaeae;
 } 

/* card customizing */
/* * { */
  /* margin: 0; */
  /* padding: 0; */
  /* box-sizing: border-box; */
/* } */

/* body { */
  /* font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, */
    /* Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; */
/* } */

/* .main-container { */
  /* padding: 30px; */
/* } */



/* .heading { */
  /* text-align: center; */
/* } */

/* .heading__title { */
  /* font-weight: 600; */
/* } */

/* .heading__credits { */
  /* margin: 10px 0px; */
  /* color: #888888; */
  /* font-size: 25px; */
  /* transition: all 0.5s; */
/* } */

/* .heading__link { */
  /* text-decoration: none; */
/* } */

/* .heading__credits .heading__link { */
  /* color: inherit; */
/* } */



/* .cards { */
  /* display: flex; */
  /* flex-wrap: wrap; */
  /* justify-content: space-between; */
/* } */

/* .card { */
  /* margin: 20px; */
  /* padding: 20px; */
  /* width: 500px; */
  /* min-height: 200px; */
  /* display: grid; */
  /* grid-template-rows: 20px 50px 1fr 50px; */
  /* border-radius: 10px; */
  /* box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.25); */
  /* transition: all 0.2s; */
/* } */

/* .card:hover { */
  /* box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.4); */
  /* transform: scale(1.01); */
/* } */

/* .card__link, */
/* .card__exit, */
/* .card__icon { */
  /* position: relative; */
  /* text-decoration: none; */
  /* color: rgba(255, 255, 255, 0.9); */
/* } */

/* .card__link::after { */
  /* position: absolute; */
  /* top: 25px; */
  /* left: 0; */
  /* content: ""; */
  /* width: 0%; */
  /* height: 3px; */
  /* background-color: rgba(255, 255, 255, 0.6); */
  /* transition: all 0.5s; */
/* } */

/* .card__link:hover::after { */
  /* width: 100%; */
/* } */

/* .card__exit { */
  /* grid-row: 1/2; */
  /* justify-self: end; */
/* } */

/* .card__icon { */
  /* grid-row: 2/3; */
  /* font-size: 30px; */
/* } */

/* .card__title { */
  /* grid-row: 3/4; */
  /* font-weight: 400; */
  /* color: #ffffff; */
/* } */

/* .card__apply { */
  /* grid-row: 4/5; */
  /* align-self: center; */
/* } */



/* .card-1 { */
  /* background: radial-gradient(#1fe4f5, #3fbafe); */
/* } */


/* @media (max-width: 1600px) { */
  /* .cards { */
    /* justify-content: center; */
  /* } */
/* } */

.popup {
font-size: 13px;
    width: 25%;
    height: 25%;
    background-color: #7f9dc3bd;
    /* display: flex; */
    /* justify-content: center; */
    position: fixed;
    left: 49%;
    transform: translate(-50% , -50%);
    top: 77%;
    border-radius: 28px;
    padding: 70px 20px 20px 20px;
    min-width: 0;
    overflow-wrap: break-word;
    overflow-x: hidden;
    overflow-y: scroll;
    color: #000000;;


}
.hide{
	display:none;
}

.cancel {
    bottom: 10px;
    font-size: 14px;
    position: fixed;
    /* background-color: gray; */
    /* width: 3%; */
    /* left: 89%; */
    right: 86%;
    /* margin-left: 0px; */
    padding: 0px 6px 1px 6px;
    border-radius: 3px;
    bottom: 85%;
	overflow-y:hidden
}
#text{
	margin-top:20px;
}

.headerMap, .coo{
	display:flex;
	justify-content:space-around;
}
.x,.coo .lat {
    border-right: 1px solid;
}

.x, .y,.coo .lat, .coo .long,.headerMap > span {
    width: 100%;
    text-align: center;
}
.popup > div {
    border: 1px solid;
}


/* sidebar */
@keyframes swing {
  0% {
    transform: rotate(0deg);
  }
  10% {
    transform: rotate(10deg);
  }
  30% {
    transform: rotate(0deg);
  }
  40% {
    transform: rotate(-10deg);
  }
  50% {
    transform: rotate(0deg);
  }
  60% {
    transform: rotate(5deg);
  }
  70% {
    transform: rotate(0deg);
  }
  80% {
    transform: rotate(-5deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

@keyframes sonar {
  0% {
    transform: scale(0.9);
    opacity: 1;
  }
  100% {
    transform: scale(2);
    opacity: 0;
  }
}
body {
  font-size: 0.9rem;
}
.page-wrapper .sidebar-wrapper,
.sidebar-wrapper .sidebar-brand > a,
.sidebar-wrapper .sidebar-dropdown > a:after,
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before,
.sidebar-wrapper ul li a i,
.page-wrapper .page-content,
.sidebar-wrapper .sidebar-search input.search-menu,
.sidebar-wrapper .sidebar-search .input-group-text,
.sidebar-wrapper .sidebar-menu ul li a,
#show-sidebar,
#close-sidebar {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/*----------------page-wrapper----------------*/

.page-wrapper {
  height: 100vh;
}

.page-wrapper .theme {
  width: 40px;
  height: 40px;
  display: inline-block;
  border-radius: 4px;
  margin: 2px;
}

.page-wrapper .theme.chiller-theme {
  background: #1e2229;
}

/*----------------toggeled sidebar----------------*/

.page-wrapper.toggled .sidebar-wrapper {
    left: 78%;
    top: 28%;
    height: 50%;
    width: 20%;
}

@media screen and (min-width: 768px) {
  .page-wrapper.toggled .page-content {
    padding-left: 300px;
  }
}
/*----------------show sidebar button----------------*/
#show-sidebar {
    position: fixed;
    right: 11px;
    top: 30%;
    width: 18px;

    transition-delay: 0.3s;
}
i.fa.fa-bars {
    margin-left: 3px;
}
.page-wrapper.toggled #show-sidebar {
  left: -40px;
}
/*----------------sidebar-wrapper----------------*/

.sidebar-wrapper {
  width: 260px;
  height: 100%;
  max-height: 100%;
  position: fixed;
  top: 0;
  left: -300px;
  z-index: 999;
}

.sidebar-wrapper ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.sidebar-wrapper a {
  text-decoration: none;
}

/*----------------sidebar-content----------------*/

.sidebar-content {
  max-height: calc(100% - 30px);
  height: calc(100% - 30px);
      overflow-y: auto;
    overflow-x: hidden;
  position: relative;
}



/*--------------------sidebar-brand----------------------*/

.sidebar-wrapper .sidebar-brand {
  padding: 10px 20px;
  display: flex;
  align-items: center;
  box-shadow: 1px 1px 2px rgb(0 0 0 / 50%);
}

.sidebar-wrapper .sidebar-brand > a {
  text-transform: uppercase;
  font-weight: bold;
  flex-grow: 1;
}

.sidebar-wrapper .sidebar-brand #close-sidebar {
  cursor: pointer;
  font-size: 20px;
}
/*--------------------sidebar-header----------------------*/

.sidebar-wrapper .sidebar-header {
  padding: 20px;

}

.sidebar-wrapper .sidebar-header .user-pic {
  float: left;
  width: 60px;
  padding: 2px;
  border-radius: 12px;
  margin-right: 15px;

}

.sidebar-wrapper .sidebar-header .user-pic img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}

.sidebar-wrapper .sidebar-header .user-info {
  float: left;
}

.sidebar-wrapper .sidebar-header .user-info > span {
  display: block;
}

.sidebar-wrapper .sidebar-header .user-info .user-role {
  font-size: 12px;
}

.sidebar-wrapper .sidebar-header .user-info .user-status {
  font-size: 11px;
  margin-top: 4px;
}

.sidebar-wrapper .sidebar-header .user-info .user-status i {
  font-size: 8px;
  margin-right: 4px;
  color: #5cb85c;
}

/*-----------------------sidebar-search------------------------*/

.sidebar-wrapper .sidebar-search > div {
  padding: 10px 20px;
}

/*----------------------sidebar-menu-------------------------*/

.sidebar-wrapper .sidebar-menu {
  padding-bottom: 10px;
}

.sidebar-wrapper .sidebar-menu .header-menu span {
  font-weight: bold;
  font-size: 14px;
  padding: 15px 20px 5px 20px;
  display: inline-block;
}

.sidebar-wrapper .sidebar-menu ul li a {
  display: inline-block;
  width: 100%;
  text-decoration: none;
  position: relative;
  padding: 8px 30px 8px 20px;
}

.sidebar-wrapper .sidebar-menu ul li a i {
  margin-right: 10px;
  font-size: 12px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 4px;
}

.sidebar-wrapper .sidebar-menu ul li a:hover > i::before {
  display: inline-block;
  animation: swing ease-in-out 0.5s 1 alternate;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown > a:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  font-style: normal;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  background: 0 0;
  position: absolute;
  right: 15px;
  top: 14px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu ul {
  padding: 5px 0;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li {
  padding-left: 25px;
  font-size: 13px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a:before {
  content: "\f111";
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
  font-style: normal;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right: 10px;
  font-size: 8px;
}

.sidebar-wrapper .sidebar-menu ul li a span.label,
.sidebar-wrapper .sidebar-menu ul li a span.badge {
  float: right;
  margin-top: 8px;
  margin-left: 5px;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .badge,
.sidebar-wrapper .sidebar-menu .sidebar-dropdown .sidebar-submenu li a .label {
  float: right;
  margin-top: 0px;
}

.sidebar-wrapper .sidebar-menu .sidebar-submenu {
  display: none;
}

.sidebar-wrapper .sidebar-menu .sidebar-dropdown.active > a:after {
  transform: rotate(90deg);
  right: 17px;
}

/*--------------------------side-footer------------------------------*/

.sidebar-footer {
  position: absolute;
  width: 100%;
  bottom: 0;
  display: flex;
}

.sidebar-footer > a {
  flex-grow: 1;
  text-align: center;
  height: 30px;
  line-height: 30px;
  position: relative;
}

.sidebar-footer > a .notification {
  position: absolute;
  top: 0;
}

.badge-sonar {
  display: inline-block;
  background: #980303;
  border-radius: 50%;
  height: 8px;
  width: 8px;
  position: absolute;
  top: 0;
}

.badge-sonar:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border: 2px solid #980303;
  opacity: 0;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  animation: sonar 1.5s infinite;
}

/*--------------------------page-content-----------------------------*/

.page-wrapper .page-content {
  display: inline-block;
  width: 100%;
  padding-left: 0px;
  padding-top: 20px;
}

.page-wrapper .page-content > div {
  padding: 20px 40px;
}


/*------scroll bar---------------------*/



/*-----------------------------chiller-theme-------------------------------------------------*/

.chiller-theme .sidebar-wrapper {
 background-color: #ffffff;
    box-shadow: 5px 5px 5px 5px rgb(0 0 0 / 50%);

}

.chiller-theme .sidebar-wrapper .sidebar-header,
.chiller-theme .sidebar-wrapper .sidebar-search,

.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text {
    border-color: transparent;
    box-shadow: none;
}

.chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-role,
.chiller-theme .sidebar-wrapper .sidebar-header .user-info .user-status,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text,
.chiller-theme .sidebar-wrapper .sidebar-brand>a,
.chiller-theme .sidebar-wrapper .sidebar-menu ul li a,
.chiller-theme .sidebar-footer>a {
    color: #818896;
}

.chiller-theme .sidebar-wrapper .sidebar-menu ul li:hover>a,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active>a,
.chiller-theme .sidebar-wrapper .sidebar-header .user-info,
.chiller-theme .sidebar-wrapper .sidebar-brand>a:hover,
.chiller-theme .sidebar-footer>a:hover i {
    color: #b8bfce;
}

.page-wrapper.chiller-theme.toggled #close-sidebar {
    color: #ff6801;
}

.page-wrapper.chiller-theme.toggled #close-sidebar:hover {
    color: #ffffff;
}

.chiller-theme .sidebar-wrapper ul li:hover a i,
.chiller-theme .sidebar-wrapper .sidebar-dropdown .sidebar-submenu li a:hover:before,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu:focus+span,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown.active a i {
    color: #16c7ff;
    text-shadow:0px 0px 10px rgba(22, 199, 255, 0.5);
}

.chiller-theme .sidebar-wrapper .sidebar-menu ul li a i,
.chiller-theme .sidebar-wrapper .sidebar-menu .sidebar-dropdown div,
.chiller-theme .sidebar-wrapper .sidebar-search input.search-menu,
.chiller-theme .sidebar-wrapper .sidebar-search .input-group-text {
    background: #3a3f48;
}

.chiller-theme .sidebar-wrapper .sidebar-menu .header-menu span {
    color: #6c7b88;
}

.chiller-theme .sidebar-footer {
    background: #3a3f48;
    box-shadow: 0px -1px 5px #282c33;
    border-top: 1px solid #464a52;
}

.chiller-theme .sidebar-footer>a:first-child {
    border-left: none;
}

.chiller-theme .sidebar-footer>a:last-child {
    border-right: none;
}
.colFix {
    color: gray;
}
input#myText {
position: relative;
    float: left;
    width: 100%;
    height: 100%;
    color: #666;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #999;
	    background: transparent;
		padding: 9px 0px 10px 3px;
}
ul {
    list-style-type: none;
}
.colFix {
 line-height: 20px;
}
.fa-remove:before, .fa-close:before, .fa-times:before {
	color: #ff6801;
}
.hidden {
  display: none;
}
.fixToggle{
	    position: relative;
    float: left;
    width: 100%;
    height: 30px;
    padding: 5px 50px 5px 20px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .3s ease-in-out;
    cursor: pointer;
	border-top: 1px solid #cccccc4a;
}
.ogcId{
height: auto;
    padding: 5px 50px 5px 20px;
    position: relative;
    float: left;
    width: 100%;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all .3s ease-in-out;
    cursor: pointer;
}
span.menu-name {
    position: relative;
    /* float: left; */
    width: calc(100% - 50px);
     padding: 5px 36px 9px 7px;
    font-size: 18px;
    line-height: 33px;
       margin-left: 27px;
    font-weight: 100;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: width .3s ease-in-out;
    font-family: 'Roboto Light';
	    color: #ff6801;
}
i.fa.fa-search {
    color: #ff6801;
	font-size: 73%;
}

/* .input-group { */
    /* position: relative; */
    /* float: left; */
    /* padding: 10px 20px 10px 30px; */
 
    /* height: 31px; */
    /* line-height: 30px; */
    /* background-color: #fff; */
	
/* } */
button#fix {
    position: absolute;
    top: 9%;
    background-color: #ddd;
    border-radius: 5px;
    border-color: #606059;
}
span.Y ,span.long {
    border-right: 1px solid;
}
.main-title {
    padding: 3px 21px 3px 21px;
	cursor: pointer;
}
span.space {
    padding: 1px 43px 1px 10px;
}
li.showList {
 
    list-style-type: none;
    padding: 0px 8px 8px 24px;
	    cursor: pointer;
}
body {
    overflow-y:hidden;
}
